DANGERDEEP(6)

NAME
dangerdeep - World War II German submarine simulator

SYNOPSIS
foo [--res n ] [--nofullscreen ] [--nosound ] [--help ]

DESCRIPTION
dangerdeep Danger from the Deep is a World War II German submarine simulator game. The game has custom and historical missions, three submarines, three warship and eight civilian ship types. It's state is alpha but it is playable.

OPTIONS

--res n
    use n as the horizontal resolution. n is 512,640,800,1024 (recommended) or 1280.

--nofullscreen
    Use windowed mode instead of displaying full-screen.

--nosound
    Disable sound effects.

--help
    Displays brief usage information.

FILES
/usr/X11R6/share/dangerdeep/missions/
    Directory containing custom missions. To add your own mission, you also need to add the name of your mission file in /usr/X11R6/share/dangerdeep/missions/list
~/.dangerdeep/
    Career and high score information.

BUGS
Possibly several. To report them, please see http://dangerdeep.sourceforge.net/contact.php

AUTHOR
Thorsten Jordan <thorsten_jordan@gmx.de>